clang 10.0.0git

FileRemapper.cpp File Reference
`#include "clang/ARCMigrate/FileRemapper.h"`
`#include "clang/Basic/Diagnostic.h"`
`#include "clang/Basic/FileManager.h"`
`#include "clang/Lex/PreprocessorOptions.h"`
`#include "llvm/Support/FileSystem.h"`
`#include "llvm/Support/MemoryBuffer.h"`
`#include "llvm/Support/Path.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <fstream>`
Include dependency graph for FileRemapper.cpp:

Go to the source code of this file.